html,body { height: 100%; }

body { margin: 0;padding: 0;min-height: 100%;font-family: verdana;font-size: 12px;background: #000;color: #fff; } 

#outer_container { min-height: 100%;position: relative; }

#page_wrapper { width: 100%;padding-bottom: 50px; }

strong { font-weight: 700; }

a { outline: none;color: #fff; }

.dark_toggle { background-repeat: no-repeat;height: 30px;display: inline-block;line-height: 30px;text-decoration: none;padding: 0 10px 0 10px;border-radius: 10px;background-size: 20px;background-position: 7px 4px;background-color: #222;transition: all 0.4s ease 0s;color: #f7d32e; }
.light_toggle { background-repeat: no-repeat;height: 30px;display: inline-block;line-height: 28px;text-decoration: none;padding: 0 10px 0 10px;border-radius: 10px;background-size: 20px;background-position: 7px 4px;background-color: #ddd;font-size: 12px;color: #000;transition: all 0.4s ease 0s; }

.light_toggle:hover { background-color: #fff; color: #000; }
.dark_toggle:hover { background-color: #000; color: #fff; }

.clear:after { content: ".";display: block;height: 0;clear: both;visibility: hidden; }

* { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

.page_width { max-width: 1200px;margin: 0 auto; }

input, textarea { border-radius: 0; }

h1,h2,h3,h4,h5,h6 { font-family: 'Open Sans';font-weight: 400; }
h1 { font-size: 28px;font-weight: 300;margin: 0 0 20px; }

.last_post { margin-bottom: 0px !important; }

p { font-size: 12px;line-height: 18px;margin-bottom: 18px;color: #bbb; }

.tac { text-align: center; }
.tar { text-align: right; }

.mb { margin-bottom: 40px; }

.mobile_only { display: none !important; }
.desktop_only { display: block !important; }
.desktop_only_inline { display: inline !important; }

.ptop { padding-top: 30px !important; }
.ptops { padding-top: 50px !important; }

.cfont { font-family: 'Open Sans'; }

img { max-width: 100%; }

::-webkit-input-placeholder { color: #888;opacity: 1; }
:-moz-placeholder { color: #888;opacity: 1; }
::-moz-placeholder { color: #888;opacity: 1; }
:-ms-input-placeholder { color: #888;opacity: 1; }

ul.errors { padding: 0 0 20px;background: #eee;line-height: 24px;font-weight: bold;color: #800; }

video,iframe { width: 100%;height: unset; }

.btt { position: fixed;bottom: 50px;right: 50px;z-index: 10000;color: #ddd;font-size: 80px;display: none;cursor: pointer; }
.page_container { margin: 0 0 25px; }

h1.page_header { border-bottom: 1px solid #ce0408;font-size: 28px;margin: 0 0 25px;padding: 0 0 15px; }
h3.sub_header { font-size: 18px;margin: 0 0 16px;text-transform: capitalize;font-weight: 400; }
hr.thick {  display:block;border:none;color:#ce0408;height:1px;background:#ce0408;margin: 30px 0; }
    
/*************************************/
/*      YOUTUBE RESPONSIVE CSS       */
/*************************************/ 

.video-container { position:relative;padding-bottom:56.25% !important;padding-top:30px;height:0;overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed { position:absolute;top:0;left:0;width:100%;height:100%; }

.hero video { max-width: 100%;margin-bottom: -3px; }

.hero-video-container { background-repeat: no-repeat;background-position: center;background-size: cover;position: relative; }

audio, canvas, progress, video { display: inline-block;vertical-align: baseline; }

/**************************/
/*      PARALAX CSS       */
/**************************/

.parallax-container-video { transition: all 0.4s ease 0s;opacity: 0.8;position: relative;overflow: hidden;height: 340px;z-index: -1; }
.parallax-container-video:hover { opacity: 1; }

.parallax-container { transition: all 0.4s ease 0s;opacity: 0.4;position: relative;overflow: hidden;height: 340px;z-index: -1; }
.parallax-container:hover { opacity: 1; }
.parallax { position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: -1;background-color: #242424; }
.parallax img { display: none;position: absolute;left: 50%;bottom: 0;min-width: 100%;min-height: 100%;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transform: translateX(-50%);transform: translateX(-50%); }
.parallax_overlap { min-height: 450px;margin-top: -120px !important;padding-left: 30px;padding-top: 30px !important;padding-right: 30px;background-image: url('../img/t_grad.png');background-repeat: repeat-x;border-top: #24242432c 1px solid; }
.parallax_sales_right_tight { max-width: 860px !important; }
.parallax_sales_left_tight { display: block; }

/**********************/
/*      PAGE CSS      */
/**********************/

img.top { display: block; margin: 0 0 20px;width: 100%;height: auto; }

.pt_small { float: left;width: 50%;margin-right: 5%; }
.pt_full { width: 100%; }
 
#page_text p { line-height: 20px; }
#right_content { float: right;width: 45%; }
#right_content img { display: block;margin: 0 0 10px; }

ul.pagenav { padding: 8px 0 15px; }
ul.pagenav li { display: inline-block;margin-right: 5px;line-height: 30px; }
ul.pagenav li span { display: inline-block;margin-right: 10px;font-size: 13px; }
ul.pagenav li a { display: inline-block;text-align: center;text-decoration: none;font-size: 13px;padding: 0 10px; }
ul.pagenav li a.on { background: #c00;color: #fff; }
ul.pagenav li a.off { background: #555;color: #fff; }
ul.pagenav li a.page_alt { background: #242424;color: #fff; }
ul.pagenav li a:hover { background: #c00;color: #fff; }

/**********************/
/*      HOME CSS      */
/**********************/

#home_intro { margin: 0 0 0px; }
.home_left { float: left;width: 53%; }
.home_left #slider_wrapper { max-width: 636px;margin: auto;position: relative; }
.home_left #slider_wrapper img { display: block; }
.home_right { float: right;width: 45%;margin: auto; }
a.news_row_small { display: block;margin: 0 0 15px;text-decoration: none;color: #aaa;line-height: 18px; }
a.news_row_small:hover { opacity: 0.8; }
a.news_row_small span.headline { color: #f7d32e;display: block;font-size: 14px;font-weight: 500;margin: 0 0 7px; }
a.news_row_small span.thumb { background-position: center center;background-repeat: no-repeat;background-size: cover;border: 1px solid #666;display: block;float: left;height: 80px;margin: 0 16px 7px 0;overflow: hidden;position: relative;width: 120px; }
#home_stock { margin: 0 0 0px; }

.home_video_container { position: relative;overflow: hidden; }
.home_video_wrapper { opacity: 0.6; }
.youtube_link { display: block;position: absolute;z-index: 10; } 

.memitems { display: flex;flex-wrap: wrap;align-items: center; }
.memitem { padding: 0 10px 25px;width: 20%; }

/********************************/
/*      TOP/NAVIGATION CSS      */
/********************************/

#top_strip { border-bottom: 1px solid #444;padding: 8px 10px; }

#top_phone { float: left;font-size: 14px; }
#top_phone i { display: inline-block;vertical-align: middle;font-size: 27px;color: #ce0408;margin-right: 8px; }
#top_phone span { display: inline-block;vertical-align: middle;letter-spacing: 1px; }
#top_phone a { text-decoration: none;color: #fff; }

#top_social { float: right; }
#top_social ul { padding: 2px 0 0 0; }
#top_social ul li { display: inline-block;margin: 0 0 0 18px; }
#top_social ul li i { font-size: 24px; }
#top_social ul li a { color: #ce0408;text-decoration: none;transition: all 0.4s ease 0s; }
#top_social ul li a:hover { color: #fff; }

#top_logo { padding: 20px 10px;border-bottom: 1px solid #444;position: relative; }
#top_logo #logo { float: left;padding: 16px 0; }
#top_logo #logo img { display: block; }
#top_logo #logo img:hover { display: block;opacity: 0.8; }

#top_logo #top_search { float: right; }
#top_logo #top_search #searchbox { border: 1px solid #595959;background: #000;padding: 5px;width: 250px; }
#top_logo #top_search #searchbox i { float: right;font-size: 24px;color: #ce0408;cursor: pointer; }
#top_logo #top_search #searchbox input { display: inline-block;vertical-align: middle;width: 85%;-webkit-appearance: none;border: 0;background: #000;color: #fff;padding: 5px; }
#top_logo #top_search #searchbox:hover { border: 1px solid #fff;background: #222; }
#top_logo #top_search #searchbox:hover input { background: #222; }

#nav_wrapper { border-bottom: 1px solid #444;background: #000; }

ul#navigation { text-align: center;width: 100%;float: right;transition: all 0.3s ease; }
ul#navigation li { display: inline-block;position: relative;margin: 0 2px 0 0; }
ul#navigation li a { color: #fff;display: inline-block;font-size: 12px;letter-spacing: 1px;padding: 18px;text-decoration: none;text-transform: uppercase;transition: all 0.4s ease 0s; }
ul#navigation li a:hover  { background-color: #fff;color: #000; }
ul#navigation li:hover > a { background-color: #ce0408; color: #fff; }

ul#navigation li ul { position: absolute;left: 0;display: none;z-index: 999;text-align: left;background: #fff;color: #000; }
ul#navigation li ul li { display: block;width: auto;white-space: nowrap;margin: 0; }
ul#navigation li ul li a { padding: 12px 18px;background: #1c1c1c;color: #d9d9d9;display: block;text-transform: unset;letter-spacing: unset;font-size: 14px;font-weight: normal; }


.navlogo { float: left;display: none;animation-duration: 0.5s !important; }
.navlogo img { display: block;max-width: 112px;padding-top: 8px; }
.navlogo img:hover { opacity: 0.8; }

.stickynav { position: fixed;width: 100%;left: 0;z-index: 1000;transition: top 0.2s ease;-webkit-transform: translate3d(0, 0, 0); }
.stickynav ul#navigation { float: right;width: auto; }
.stickynav ul#navigation li a { padding: 16px 12px;font-size: 11px; }
.stickynav ul#navigation li ul li a { padding: 10px 18px;background: #fff;color:#000;display: block;letter-spacing: unset;text-transform: unset; }
.stickynav ul#navigation li ul li a:hover { background: #ccc; }
.stickyreveal { top: 0 !important; }

a#mobile_menu { display: none;position: absolute;right: 15px;bottom: 14px;text-decoration: none;color: #fff;font-size: 36px; }

ul.home_links { float: right;margin-top: -48px; }
ul.home_links li { float: left;margin-left: 10px; }
ul.home_links li a { background: #ce0408 none repeat scroll 0 0;border-radius: 2px;color: #fff;display: block;font-size: 12px;letter-spacing: 1px;padding: 6px 14px;text-decoration: none;text-transform: uppercase;transition: all 0.6s ease 0s; }
ul.home_links li a:hover { background: #f7d32e none repeat scroll 0 0;color: #000; }

#crumb_outer { background: #161616 none repeat scroll 0 0;padding: 8px 0;font-size: 10px; }
#crumb_outer ul { font-size: 11px;color: #777;letter-spacing: 1px;text-transform: uppercase; }
#crumb_outer ul li { display: inline-block;padding-right: 5px; }
#crumb_outer ul li a { color: #bbb;text-decoration: none;font-size: 11px;text-transform: none;letter-spacing: 0px; }
#crumb_outer ul li a span { margin-right: 7px; }
#crumb_outer ul li a:hover { color: #fff;text-decoration: underline; }
#crumb_outer ul li i { color: #ce0408; }

.side_menu { margin: 0 0 30px; }

.side_menu h2 { background-color: #ce0408;background-image: linear-gradient(to bottom, #ce0408, #8a0406);background-repeat: repeat-x;font-size: 16px;font-weight: 600;padding: 10px;text-shadow: 1px 1px 0 #000; }
.side_menu h2 a { text-decoration: none; }
.side_menu h2 a.side_menu_toggle { float: right;display: none; }
.side_menu h2 a.side_menu_toggle i { display: inline-block;font-size: 18px;margin-right: 5px;vertical-align: middle; }
.side_menu h2 a.side_menu_toggle span { display: inline-block;font-size: 14px;vertical-align: middle; }

.side_menu ul { font-size: 13px; }
.side_menu ul li { margin: 0 0 2px; }
.side_menu ul li a { display: block;padding: 10px 16px;background: #242424;text-decoration: none;transition: all 0.4s ease 0s;line-height: 20px; }
.side_menu ul li a i { margin-right: 7px;color: #aaa; }

.side_menu ul li a:hover { background-color: #393939;padding: 10px 8px 10px 20px;background-image: linear-gradient(to right, #242424, #111);background-repeat: repeat-y; }
.side_menu ul li a:hover i { color: #f7d32e; }
.side_menu ul li a.on { background-color: #ce0408;background-image: linear-gradient(to right, #111, #242424);background-repeat: repeat-y;font-family: verdana;font-size: 12px;text-transform: none; }
.side_menu ul li a.on i { color: #f7d32e; }

.theme_toggle_wrapper { padding-top: 15px;text-align: right; }
.theme_toggle_wrapper img { width: 80px; }


.fw_open { margin-left: 0 !important; }
.close_mobile_menu { display: none; }
.mobsubon { display: none; }


/***********************/
/*      STOCK CSS      */
/***********************/

.bb-lightbox-control-next:hover, .bb-lightbox-control-prev:hover { cursor: pointer;color: #f00; }

.chassis_push { margin-bottom: 24px; }

.stock_quart { width: 25%;float: left;padding: 0 12px 15px; }
.stock_third { width: 33%;float: left;padding: 0 10px 15px; }
.stock_half { width: 50%;float: left;padding: 0 10px 15px; }

a.stockbox { background-color: #000;border: 1px solid #000;display: block;text-align: center;text-decoration: none;width: 100%;padding-bottom: 6px; }
a.stockbox:hover { background-color: #222;border: 1px solid #777; }
a.stockbox:hover span.title { color: #ce0408; }

a.stockbox span.thumb { background-position: center center;background-repeat: no-repeat;background-size: 100% auto;display: block;margin: 0;overflow: hidden;padding-top: 58%;position: relative;transition: all 0.3s ease 0s;width: 100%;margin-bottom: 6px; }
a.stockbox span.thumb:hover { opacity: 0.8;background-size: 108% auto; }
a.stockbox span.title { transition: all 0.3s ease 0s;color: #f7d32e;display: inline-block;font-family: open sans;font-size: 14px;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 95%; }
a.stockbox span.info { color: #aaa;display: inline-block;font-size: 11px;font-weight: normal;line-height: 20px;overflow: hidden;padding: 0 2px;text-align: center;text-overflow: ellipsis;white-space: nowrap;width: 96%; }

@-webkit-keyframes redPulse { from { background-color: #ce0408; -webkit-box-shadow: 0 0 9px #242424; } 50% { background-color: #8E0404; -webkit-box-shadow: 0 0 18px #8E0404; } to { background-color: #ce0408; -webkit-box-shadow: 0 0 9px #242424; } }

a.stockbox span.thumb span { background: #ce0408 none repeat scroll 0 0;color: #fff;display: block;font-family: "open sans";font-size: 14px;left: 8px;padding: 4px 7px;position: absolute;text-align: right;text-transform: uppercase;top: 8px; -webkit-animation-name: redPulse; -webkit-animation-duration: 2s; -webkit-animation-iteration-count: infinite; }
a.stockbox span.thumb span.sold { font-size: 14px; }
a.stockbox span.price { display: block;font-size: 12px;font-weight: bold;line-height: 20px;text-transform: uppercase; }
p.private_sale { background: #f7d32e;border: 1px solid #444;padding: 6px;color: #000;margin: 0 0 20px;font-size: 16px;line-height: 16px;text-align: center;font-family: 'open sans'; }

#product_info p { line-height: 20px;color: #aaa; }
#product_left { width: 45%;float: left; }
#product_right { width: 50%;float: right; }
#product_details { width: 47%;float: right; }
#product_photos { width: 50%;float: left; }

#product_details ul { display: block;background-color: #242424;margin-bottom: 20px;padding: 0px;list-style: circle;padding: 20px;line-height: 24px;border: 1px solid #242424; }
#product_details li { list-style: disc;list-style-position: inside;color: #c4c4c4;font-size: 12px;border-bottom: 1px dashed #555; }
#product_details h4 { font-size: 16px;margin: 0 0 20px 0;border-top: 1px solid #ce0408;padding-top: 20px; }

a.main_photo { transition: all 0.4s ease 0s;display: block;width: 100%;padding-top: 65%;background-size: 100%;background-size: 1;background-repeat: no-repeat;background-position: center;margin: 0 0 10px;position: relative;overflow: hidden; }
a.main_photo:hover { opacity: 0.9;background-size: 110%; }

a.main_photo span { background: #ce0408 none repeat scroll 0 0;left: 20px;color: #fff;display: block;font-family: "open sans";font-size: 14px;height: 30px;padding: 0px 8px 0;position: absolute;text-align: left;text-transform: uppercase;top: 20px;line-height: 30px;-webkit-animation-name: redPulse;-webkit-animation-duration: 2s;-webkit-animation-iteration-count: infinite; }
a.main_photo span.sold { font-size: 18px; }

.rhs_video_container { background: #242424;padding: 20px;margin-bottom: 20px; }

ul.photos_list { padding: 4px 0 20px; }
ul.photos_list li.fifty_top { width: 50%; }
ul.photos_list li { float: left;padding: 0 2px 4px;width: 25%;}
ul.photos_list li a { transition: all 0.4s ease 0s;background-position: center center;background-repeat: no-repeat;background-size: cover;display: block;padding-top: 58%;width: 100%; }
ul.photos_list li a:hover { filter: grayscale(100%);opacity: 0.7; }

h2.caption { font-size: 20px;font-weight: 500;line-height: 24px;margin: 0 0 20px; }

.the_price_container { float: left;margin: 0 0 20px;background: #242424;padding: 12px 15px;border-radius: 6px; }
.the_price_container h3 { font-size: 18px;color: #fff; }

.vidbox { width: 100%;padding: 10px;float: left; }
.vidbox h3 { font-size: 15px;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin: 0 0 10px; }
.vidbox a { background-color: #000;display: block;transition: all 0.4s ease 0s;position: relative;width: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;padding-top: 55%;border: 1px solid #555;text-decoration: none; }
.vidbox a i { font-size: 70px;position: absolute;top: 50%;left: 50%;margin: -35px 0 0 -35px;transition: all 0.4s ease 0s;color: #ce0408; }
.vidbox a:hover i { color: #fff; }
.vidbox a:hover { opacity: 0.8; }

.printable_link { transition: all 0.4s ease 0s;margin-top: 20px;display: inline-block;padding: 8px 10px 10px 60px;margin-bottom: 20px;position: relative;font-size: 14px;color: #fff;text-decoration: none;line-height: 20px;width: 40%; }
.printable_link:hover { background: #ce0408 none repeat scroll 0 0; }
.printable_link img { position: absolute;left: 8px;top: 50%;margin-top: -24px; }
.printable_link span { font-size: 11px; }

.hide_description { color: #fff !important;display: block;height: 400px;overflow-y: hidden;scroll-behavior: smooth;position: relative; }
.hide_cover { margin-top: 40px;position: absolute;width: 100%;bottom: 0; }

.additional_files { padding: 0 0 20px; }
.additional_files h3 { font-size: 18px;font-weight: 600;margin: 0 0 15px;color: #ce0408;text-transform: uppercase; }
.additional_files ul { padding: 0 0 0 25px;list-style: disc; }
.additional_files ul li { margin: 0 0 5px; }

.conf_row { margin: 0 0 15px; }
.conf_row label { display: block;font-size: 13px;text-transform: uppercase;margin: 0 0 5px; }
.conf_row input { width: 40%;border: 0;border-radius: 2px;-webkit-appearance: none;padding: 8px;background: #eee;color: #000; }

.conf_but { border: 0;background: #ce0408;color: #fff;padding: 10px 20px;cursor: pointer;text-transform: uppercase; }

.sales_buttons { float: right; }

a.do_enquiry { display: inline-block;transition: all 0.3s ease 0s;border-radius: 4px;background: #ce0408;color: #fff;text-decoration: none;padding: 7px 12px;font-size: 14px;margin-left: 10px; }
a.do_enquiry i { margin-right: 7px; }

a.do_enquiry:hover { background-color: #f7d32e;color: #000; }

#enquiry_form { background: #242424;padding: 25px; }
.formtop { font-size: 15px;display: block;text-transform: uppercase;margin: 0 0 15px; }

.e_row { font-size: 11px;margin: 0 0 10px;line-height: 16px !important; }
.e_row label.fo { display: block;margin: 0 0 3px;font-size: 11px;color: #fff;letter-spacing: 0px; }
.e_row .tb { font: 12px arial;padding: 5px;border: 0;width: 100%;resize: none;background-color: #000;border: 1px solid #555; }

.e_row .half { float: left;width: 50%; }
.e_row .half:first-child { padding-right: 15px; }
.e_row .half:last-child { padding-left: 15px; }

.e_row .third { float: left;width: 33.33%;padding-right: 15px; }
.e_row .third:last-child { padding-right: 0; }

.e_row .two_thirds { float: left;width: 66.66%; }

.qfe { box-shadow: 0 0 5px #f00;border: 1px solid #f00 !important; }

.enquiry_button { transition: all 0.4s ease 0s;display: inline-block;padding: 10px 25px;background: #ce0408;color: #fff;text-transform: uppercase;font-size: 15px;text-decoration: none; }
.enquiry_button i { display: inline-block;vertical-align: middle;margin-right: 5px; }
.enquiry_button span { display: inline-block;vertical-align: middle; }

ul.enquiry_for { list-style: disc;font-size: 16px;line-height: 22px;padding: 0 0 20px 25px; }

p.not_available { font-size: 14px;line-height: 20px;padding-bottom: 10px; }
p.not_available span { text-transform: uppercase;display: block;color: #f7d32e;font-size: 15px;margin: 0 0 10px;font-weight: 700; }
 
.stock_testimonial { font-size: 18px;font-weight: 300;line-height: 28px;margin: 0 0 7px;min-height: 66px;padding: 0 0 0 80px;position: relative;background-color: #242424;padding: 20px;font-style: italic; }

.enquiry_button:hover { background-color: #666; }

.stock_testimonial i.quoteopen { color: #f7d32e;left: 0;top: 0; }
.stock_testimonial i.quoteclose { color: #f7d32e;left: 0;top: 0; }
.sales_top { margin: 0 0 25px;border-bottom: 1px solid #ce0408;padding: 0 0 15px; }
.sales_title { float: left;font-size: 28px;margin: 0;line-height: 28px; }

h1.page_header { border-bottom: 1px solid #ce0408;font-size: 28px;margin: 0 0 25px;padding: 0 0 15px; }

.view_social { margin: 0 0 5px 12px;float: right; }
.view_social li { float: left;margin: 0 0 0 8px;line-height: 25px; }
.view_social li a { display: block;text-decoration: none;color: #fff;font-size: 16px;text-align: center;width: 25px; }
.view_social li a.fblink { background-color: #3b5998; }
.view_social li a.twlink:hover { background-color: #ce0408; }
.view_social li a.fblink:hover { background-color: #ce0408; }
.view_social li a.twlink { background-color: #4099ff; }

a#dktv_left { display: block;margin: 0 0 25px 0;text-decoration: none;text-align: center; }
a#dktv_left img { display: block;margin: 0 auto 8px;width: 70%; }
a#dktv_left span { display: block;background: #f7d32e;transition: all 0.4s ease 0s;font-size: 14px;text-transform: none;text-decoration: none;color: #000;padding: 8px 12px;border-radius: 2px;margin: 0 20px 0; }
a#dktv_left:hover span { background: #ce0408;color: #fff; }

.base_stack img { display: inline; }

.stk1 { float: left; width: 49%; margin-right: 1%; }
.stk2 { float: left; width: 49%; margin-left: 1%; }
.stk3 { float: left; width: 100%; margin-top: 2%; }

.stk4 { float: left; width: 32%; margin-top: 2%;margin-right: 2%; }
.stk4_end { float: left; width: 32%; margin-top: 2%;margin-right: 0%; }

.stkside1 { display: inline; }
.stkside2 { display: inline; }
.stkside3 { display: inline; }

.address_container { padding: 0px 10px;background-color: #353535;border: 1px solid #444;margin-top: 16px; }
.address_container label { margin-top: 6px !important;margin-bottom: 8px !important; }

.menu_NotLaunched { display: none; }
.menu_6 { display: none !important; }


/************************/
/*      EVENTS CSS      */
/************************/

.event_row { background-color: #222;border-bottom: 1px solid #555;margin: 0 0 5px;padding: 0 0 8px; }
.event_row span.date { color: #aaa;display: block;float: left;font-size: 14px;font-weight: 600;padding: 10px;width: 32%; }
.event_row p.event_info { width: 65%;float: right;margin: 0; }
.event_row p.event_info span { color: #f7d32e;display: block;font-size: 14px;font-weight: 600;margin: 10px 0 0; }

/***********************/
/*      SALES CSS      */
/***********************/

.sales_left { width: 21%;float: left; }
.sales_right { width: 77%;float: right; }
.sales_right_thin { max-width: 860px;float: right;width: 76%; }

/******************************/
/*      RESTORATIONS CSS      */
/******************************/

.restoration_left { width: 50%;float: left; }
.restoration_right { width: 47%;float: right; }
a.all_restorations { display: block;background: #ce0408;transition: all 0.3s ease 0s;font-size: 14px;text-decoration: none;color: #fff;padding: 8px 12px;border-radius: 2px;margin: 15px 50px 0;text-align: center;line-height: 22px; }
a.all_restorations:hover { background-color: #f7d32e;color: #000; }

/************************/
/*      RACING CSS      */
/************************/

.calendar_row { margin: 0 0 20px; }
.calendar_left { float: left;width: 17%;text-transform: uppercase; }

.calendar_left span.calendar_top { background: #fbfbfb linear-gradient(to bottom, #fbfbfb, #666) repeat-x scroll 0 0;display: block;height: 6px;margin: 0 0 1px; }
.calendar_left p { background-image: linear-gradient(to top, #fbfbfb, #aaa);background-repeat: repeat-x;border-radius: 0 0 5px 5px;box-shadow: 0 8px 13px #888 inset;color: #000;font-size: 36px;font-weight: 700;line-height: 32px;padding: 15px;text-align: center;text-shadow: 1px 1px 0 #fff; }
.calendar_left p span { display: block;font-size: 18px;font-weight: 300; }
.calendar_right { float: right;width: 79%; }
.calendar_right p { border-bottom: 1px solid #555;margin: 0 0 8px;padding: 0 0 8px; }
.calendar_right p span.event_name { color: #f7d32e;display: block;font-size: 16px;margin: 0 0 2px; }

.years { float: right;margin: 0 0 0 10px;white-space: nowrap; }
.years span { display: inline-block;vertical-align: middle;margin-right: 10px;font-size: 12px;color: #aaa;text-transform: uppercase;font-weight: 700; }
.years select { border: 0;padding: 10px;font: 12px arial;-webkit-appearance: none; }

.sign_off_page { margin-top: 10px; }

/***************************/
/*      SERVICING CSS      */
/***************************/

.service_table { width: 100%;margin-bottom: 25px;text-align: center;font-family: 'Open Sans';text-transform: uppercase;font-size: 14px;border-spacing: 1px;border-collapse: separate; }
.service_table td { width: 33.3%; padding: 6px; }
.service_table td.thead { background: #f7d32e;color: #000;font-weight: 700;text-transform: capitalize;font-size: 14px; }
.service_table td.alt1 { background: #393939;color: #fff;text-transform: capitalize;font-size: 14px; }
.service_table td.alt2 { background: #4D4D4D;color: #fff;text-transform: capitalize;font-size: 14px; }

.parts_parent { width: 50%;float: left;padding: 0 20px 15px 160px;min-height: 90px;position: relative;margin-bottom: 15px; }
.parts_parent .ibox { position: absolute;top: 0;left: 0; }

.parts_parent .ibox img { transition: all 0.4s ease 0s;border: 1px solid #242424;display: block;height: 90px;width: 140px; }
.parts_parent .parent_title { font-size: 16px;color: #fff;display: block;text-decoration: none;font-weight: 400;margin: 0 0 10px; }
.parts_parent:hover .download_press { color: #000;background-color:#f7d32e; }
.download_press:hover { color: #000;background-color:#f7d32e; }
.parts_parent:hover .ibox img { border: 1px solid #fff; }

h2.parts_header { background: #242424;margin: 0 0 15px;padding: 8px 10px;color: #f7d32e;font-weight: 700;font-size: 18px;text-transform: unset;font-weight: 100;border-bottom: 1px solid #666; }

.parts_item { float: left;width: 33.33%;padding: 0 10px 20px;line-height: 18px;text-align: center; }
.parts_item a.parts_img { transition: all 0.4s ease 0s;background-position: center center;background-repeat: no-repeat;background-size: cover;border: 1px solid #242424;display: block;margin: 0 0 8px;padding-top: 66%;width: 100%; }
.parts_item a.parts_img:hover { border: 1px solid #fff; }
.parts_item a.part_name { display: block;font-weight: 700;color: #fff;font-size: 14px;line-height: 20px;margin: 0 0 8px; }
.parts_item p { margin: 0 0 8px;font-size: 11px;line-height: 14px; }

/**********************/
/*      NEWS CSS      */
/**********************/

.news_row { margin: 0 0 20px;background: #222;padding: 20px; }
.news_row .news_thumb { float: left;width: 30%;transition: all 0.4s ease 0s; }

.news_row .news_thumb:hover { opacity: 0.7; }

.news_row .news_summary { float: right;width: 66%; }
.news_row .news_summary h2 { font-size: 24px;text-transform: uppercase;line-height: 26px;margin: 0 0 2px;color: #f7d32e; }
.news_row .news_summary h2 a { text-decoration: none;color: #f7d32e;text-transform: none;font-size: 18px; }
.news_row .news_summary h3 { font-size: 12px;color: #aaa;margin: 0 0 20px; }
.news_row .news_summary p { color: #ddd;margin: 0 0 15px; }

.news_row .news_summary a.more { transition: all 0.4s ease 0s;display: inline-block;background: #ce0408;font-size: 12px;text-decoration: none;color: #fff;padding: 4px 12px;border-radius: 2px; }
.news_row .news_summary a.more:hover { background: #f7d32e;color: #000; }

ul#news_images { width: 100%;margin: 0 0 25px; }
ul#news_images li { float: left;width: 25%;padding: 5px; }
ul#news_images li a { display: block;width: 100%;padding-top: 75%;background-size: cover;background-position: center;background-repeat: no-repeat;border: 1px solid #444; }
ul#news_images li a:hover { border: 1px solid #f7d32e; }

.main_news { margin: 0 0 25px; }
.main_news h3.news_date { font-size: 24px;font-weight: 300;margin: 0 0 20px;color: #aaa; }
.main_news p { line-height: 20px; }

.news_post { background: #222;padding: 25px 25px 0px; }
.news_post span.date {display: block;font-size: 14px;margin: 0 0 12px;color: #f7d32e; }
.news_post p { line-height: 22px; }

.news_post .headerimg {width: 100%;padding-top: 460px;background-size: cover;background-repeat: no-repeat;background-position: center;margin: 0 0 20px; }
.news_post .video_container { margin: 0 0 25px; }

.press_box { padding: 0 4px 32px;float: left;width: 25%;text-align: center;color: #aaa; }
.press_box span.cover { border: 1px solid #666;display: block;width: 100%;padding-top: 120%;background-size: cover;background-position: center;background-repeat: no-repeat;margin: 0 0 12px;transition: all 0.4s ease 0s; }
.press_box span.cover:hover { opacity: 0.7; }
.press_box .details { margin: 0 0 8px; }
.press_box span.title { display: block;font-size: 14px;text-transform: none;color: #f7d32e;line-height: 18px;margin: 0 0 5px;font-weight: 400; }

a.download_press { display: inline-block;background: #ce0408;font-size: 14px;text-transform: none;transition: all 0.4s ease 0s; text-decoration: none;color: #fff;padding: 8px 12px;border-radius: 2px;text-align: center;margin: auto; }
.online_press_box { padding: 0 4px 32px;float: left;width: 33.33%;text-align: center;color: #aaa; }
.online_press_box span.cover { border: 1px solid #666;display: block;width: 100%;padding-top: 70%;background-size: cover;background-position: center;background-repeat: no-repeat;margin: 0 0 12px;transition: all 0.4s ease 0s; }
.online_press_box span.cover:hover { opacity: 0.7; }
.online_press_box .details { margin: 0 0 8px; }
.online_press_box span.title { display: block;font-size: 14px;text-transform: none;color: #f7d32e;line-height: 18px;margin: 0 0 5px;font-weight: 400; }

#events_left { padding: 20px;background: #222;margin: 0 0 10px; }
#events_left p { border-bottom: 1px solid #555;margin: 0 0 8px;padding: 0 0 8px; }
#events_left p span.event_name { display: block;font-size: 14px;color: #f7d32e;margin: 0 0 6px; }

/**********************/
/*      DKTV CSS      */
/**********************/

a.video_box { color: #888;display: block;float: left;font-size: 11px;line-height: 16px;padding: 0 10px 20px;text-align: center;text-decoration: none;width: 33.33333%; }
a.video_box span.thumb { background-position: center center;border: 1px solid #242424;display: block;margin: 0 0 10px;padding-top: 55%;position: relative;width: 100%;transition: all 0.4s ease 0s;background-size: 100%; }
a.video_box span.thumb i { position: absolute;color: #fff;top: 20%;left: 50%;font-size: 60px;margin: -30px 0 0 -30px;opacity: 0;transition: all 0.4s ease 0s; }
a.video_box span.title { border-bottom: 1px dotted #242424;color: #fff;display: block;font-size: 14px;line-height: 18px;margin-bottom: 8px;padding-bottom: 8px; }
a.video_box:hover span.thumb i { opacity: 1;color: #ce0408;top: 50%; }
a.video_box:hover span.thumb { border: 1px solid #fff; background-size: 140%; }

/*************************/
/*      COMPANY CSS      */
/*************************/

.testimonial_wrapper { margin: 0 0 20px; }

.arrow_box1 { position: relative;background: #303030; }
.arrow_box1:after { left: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(48, 48, 48, 0);border-left-color: #303030;border-width: 20px;margin-top: -20px; }

.arrow_box2 { position: relative;background: #303030; }
.arrow_box2:after { right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(48, 48, 48, 0);border-right-color: #303030;border-width: 20px;margin-top: -20px; }

.testimonial_inner { padding: 20px 30px;position: relative; }
.testimonial_inner p { margin: 0 0 12px; }
.testimonial_inner span.name { display: block;font-size: 14px;text-transform: uppercase;color: #f7d32e;font-weight: 700; }

.testimonial_inner .qleft { position: absolute;left: -10px;top: 0;font-size: 50px;color: #f7d32e; }
.testimonial_inner .right { position: absolute;right: -10px;bottom: 0;font-size: 50px;color: #f7d32e; }

p.link { margin: 0 0 15px;padding: 0 0 15px;border-bottom: 1px solid #555; }
p.link a { font-size: 19px;display: inline-block;border-bottom: 1px dashed #aaa;color: #f7d32e;text-decoration: none;line-height: 24px;margin: 0 0 5px;font-weight: 100; }
p.link a:hover { border-bottom: 1px solid #aaa;color: #fff; }

/************************/
/*      FOOTER CSS      */
/************************/

#footer_wrapper { height: auto;overflow: hidden;background: #000;border-top: 1px solid #f7d32e;position: static;bottom: 0;left: 0;width: 100%;z-index: 100; }
#footer_wrapper h4 { font-size: 14px;font-weight: 600;letter-spacing: 1px;margin: 0 0 20px;text-transform: uppercase; }

.footer_logos { display: flex;align-items: center;flex-wrap: wrap; }
.footer_logos .block_left { width: 20%;padding: 30px 0px 1px 0px;margin-left:10%;text-align: center; }
.footer_logos .block { width: 20%;padding: 30px 0px 1px 0px;text-align: center; }
.footer_logos .block_right { width: 20%;padding: 30px 0px 1px 0px;margin-right:10%;text-align: center; }

.footer_logos .block_left img { transition: all 0.4s ease 0s;max-width: 140px;margin-top: 30px;margin-bottom: 30px;filter: grayscale(0%); }
.footer_logos .block img { transition: all 0.4s ease 0s;max-width: 140px;margin-top: 30px;margin-bottom: 30px;filter: grayscale(0%); }
.footer_logos .block_right img { transition: all 0.4s ease 0s;max-width: 140px;margin-top: 30px;margin-bottom: 30px;filter: grayscale(0%); }

.footer_logos .block_left img:hover { max-width: 140px;margin-top: 0px;margin-bottom: 40px;filter: grayscale(100%); }
.footer_logos .block img:hover { max-width: 140px;margin-top: 0px;margin-bottom: 40px;filter: grayscale(100%); }
.footer_logos .block_right img:hover { max-width: 140px;margin-top: 0px;margin-bottom: 40px;filter: grayscale(100%); }

.footer_links { float: left;width: auto;white-space: nowrap;padding: 50px 80px 0 0;color: #fff; }
.footer_links ul { font-size: 11px;text-transform: uppercase;margin-bottom: 35px; }
.footer_links ul li { margin: 0 0 10px; }

.footer_links ul li a { border-left: 1px solid #242424;color: #ccc;font-family: verdana;letter-spacing: 0;padding: 0 0 0 6px;text-decoration: none;text-transform: capitalize; }
.footer_links ul li a:hover { border-left: 1px solid #ed1c24; color: #fff; }

#footer_newsletter { float: right;padding: 50px 0 0 0;text-align: right; }
#footer_newsletter #newsletter_form { background: #272727;color: #000;width: 390px;text-align: left; }
#footer_newsletter #newsletter_form input { width: 200px;-webkit-appearance: none;border: 0;background: transparent;color: #fff;padding: 0 14px;line-height: 50px; }

.footer_subscribe_container { margin-bottom: 50px; }

.footer_subscribe { background: #ce0408;display: inline-block;padding: 16px;text-transform: uppercase;transition: all 0.6s ease 0s;text-decoration: none;font-weight: bold;font-size: 18px;font-family: "open sans";border-radius: 5px; }
.footer_subscribe:hover { background: #222; }

#newsletter_form:hover { background: #222; }
#newsletter_form:hover input { background: #222; } 

.nlform_error { background-color: #700000 !important; }
.nlform_error input { color: #fff !important; }
#nlform_wrapper { min-height: 100px; }

#footer_newsletter #newsletter_form a { display: inline-block;float: right;padding: 0 16px 0;line-height: 50px;color: #000;background: #f7d32e;text-decoration: none;text-transform: uppercase;font-size: 16px;font-weight: 700;-webkit-transition: all 1s;-moz-transition: all 1s;transition: all 1s; }
#footer_newsletter #newsletter_form a:hover { background: #ce0408; }

p#footer_contact { color: #aaa;font-family: verdana;font-size: 11px;margin: 0;padding: 20px 0 0; }

/*************************/
/*      CONTACT CSS      */
/*************************/

.contact_column { width: 33.33%;padding: 0 15px 20px;float: left; }
.contact_inner { padding: 25px;background: #222; }
.contact_inner h2 { font-size: 18px;color: #f7d32e;font-weight: 400;margin: 0 0 20px; }
.contact_inner h3 { color: #fff;font-size: 14px;font-weight: 400;margin: 0 0 4px;line-height: 20px; }
.travel_row { position: relative;padding: 0 0 0 50px;margin: 0 0 15px;min-height: 50px; }
.travel_row h4 { text-transform: capitalize;font-size: 16px;margin: 0 0 5px;color: #ce0408;font-weight: 400; }
.travel_row i { background-color: #000;border-radius: 6px;color: #ce0408;font-size: 16px;left: 0;padding: 7px 0;position: absolute;text-align: center;top: 0;width: 40px; }

#contact_map { width: 100%;height: 300px; }
.enquiry_row { margin: 0 0 16px;font-size: 12px;line-height: 18px;color: #bbb; }

.enquiry_row .half { width: 50%;float: left; }
.enquiry_row .half:first-child { padding-right: 15px; }
.enquiry_row .half:last-child { padding-left: 15px; }

.enquiry_row label { display: block;font-size: 12px;margin: 0 0 3px;font-weight: 400; }
.tb { border: 1px solid #777;padding: 10px;background: #242424;color: #fff;font: 12px arial;width: 100%;resize: none; }

.tb:hover { border: 1px solid #fff;background: #222; }
.enquiry_row .err { border: 1px solid #f00 !important; }

.form_submit { transition: all 0.4s ease 0s;cursor: pointer;display: inline-block;background: #ce0408;font-size: 14px;text-transform: uppercase;text-decoration: none;color: #fff;padding: 12px 20px;border-radius: 2px;text-align: center;border: 0; }
.form_submit i { margin-right: 7px; }
.form_submit:hover { background: #666; }

/************************/
/*      SEARCH CSS      */
/************************/

#noresults { padding: 20px;background: #242424;font-size: 16px;text-transform: uppercase;color: #f7d32e; }
.search_row { margin: 0 0 20px; }
.search_row a.slink { display: block;color: #f7d32e;font-weight: 700;text-transform: uppercase;margin: 0 0 7px;font-size: 14px; }

/*************************/
/*      PRIVACY CSS      */
/*************************/

.privacy_policy h2 { font-size: 20px;color: #5f76b2;margin: 0 0 18px; }
.privacy_policy ul { padding: 0 0 0 30px;list-style: disc;line-height: 26px;margin: 0 0 20px;font-size: 16px; }

.customSelect { border: 1px solid #444;padding: 12px 50px 12px 12px;font-size: 14px;color: #fff;text-transform: uppercase;background: url('../img/icons/dropdown.png') no-repeat right center;white-space: nowrap;font-family: 'Open Sans';font-weight: 700;width: 250px; }
.customSelect.customSelectHover { }
.customSelect.customSelectOpen { }
.customSelect.customSelectFocus { }
.customSelect.customSelectDisabledOption { }
.customSelect.customSelectDisabled { }
.customSelectInner { }

/*************************/
/*     STORAGE FORMS     */
/*************************/

.sreq { color: #ed1c24;font-family: 'Open Sans'; }
.sdivider { display: block;margin-bottom: 12px;border-bottom: 1px dotted #aaa; }
.sformrow { margin-bottom: 12px;font-family: 'Open Sans';font-size: 13px;font-weight: 600; }

.sf_left { width: 25%;float: left;padding-right: 20px;padding-top: 8px;color: #ddd;line-height: 18px; }
.sfnp_left { width: 25%;float: left;color: #ddd;line-height: 18px; }

.pleft { padding-left: 20px; }
.sf_right { width: 75%;float: left; }
.tbw { width: auto; }

h2.sform_vehicle { display: inline-block;font-size: 16px;font-weight: 400;margin-bottom: 12px;padding: 10px 20px;background: #ce0408;color: #fff; }

.sform_vehicle_block { margin-bottom: 20px; }
.tb_se { background: #900;border: 1px solid #f00; }

/*************************/
/*      SALES LINKS      */
/*************************/

.sl_left { padding: 16px 10px 0px 0px; }
.sl_right { padding: 16px 0px 0px 10px; }

.slink_wrap { float: left;width: 50%; }
.slink_wrap a { display: block;overflow: hidden;color: #fff;text-decoration: none;background: #242424;transition: all 0.3s ease; }

.slink_wrap a span.thumb { background-position: center center;transition: all 0.5s ease;display: block;width: 100%;padding-bottom: 230px;overflow: hidden;background-size: cover;background-repeat: no-repeat; }
.slink_wrap a span.section { display: block;text-align: center;padding: 12px 12px 7px 12px;font-size: 18px;line-height: 18px; }
.slink_wrap a span.section i { color: #f7d32e;margin-left: 7px; }
.slink_wrap a .mini_section_blurb { transition: all 0.3s ease;font-size: 11px;text-align: center;display: block;padding: 0 10px 10px 10px;line-height: 14px;color: #ccc;font-family: arial; }
.slink_wrap a:hover { background: #ce0408; }
.slink_wrap a:hover .mini_section_blurb { color: #fff; }

hr.midpage { border-bottom: 1px solid #ce0408;font-size: 28px;margin: 0 0 35px;padding: 0 0 35px;display: block;border-top: 0;border-right: 0;border-left: 0; }

.ss_form_wrap { max-width: 700px;margin: 0 auto; }
.ss_logo { display: block;margin: 0 auto 20px;max-width: 220px; }
.ss_form { padding: 20px 0; }
.ss_form_row { margin-bottom: 20px; }
.ss_form_row_sm { margin-bottom: 15px; }
.ss_form_row p { margin: 0;text-align: left; }
.ss_form_row p.left { float: left;width: 30%;padding-top: 10px; }
.ss_form_row p.right { float: right;width: 68%; }

ul.ss_errors { padding: 0 0 20px;line-height: 24px;font-weight: bold;color: #ce0408; }
.sserr { border: 1px solid #ce0408; }

/*************************/
/*    WANTED SECTION     */
/*************************/

.wanted_row { background: #444;margin-bottom: 20px;padding: 10px; }
.wanted_row .left { float: left;width: 28%; }
.wanted_row .left .thumb { background-size: cover;background-position: center;background-repeat: no-repeat;width: 100%;padding-top: 65%;position: relative; }
.wanted_row .left .thumb span { background: #ce0408;color: #fff;display: block;font-family: "open sans";font-size: 14px;left: 8px;padding: 4px 7px;position: absolute;text-transform: uppercase;top: 8px; }
.wanted_row .right { float: right;width: 72%;padding: 10px 20px; }
.wanted_row .right h2 { font-size: 16px;margin-bottom: 12px;color: #f7d32e; }
.wanted_row .right a.fdetails { display: inline-block;font-family: 'Open Sans';font-size: 14px;letter-spacing: 0.5px;background: #ce0408;color: #fff;padding: 10px 15px;text-decoration: none; }

#wform_wrapper { padding: 22px;background: #242424; }
#wform_wrapper h2 { font-size: 16px;margin-bottom: 12px; }
#wform_wrapper h2 span { color: #f7d32e;font-weight: 700; }

.wform_row { margin-bottom: 18px; }
.wform_row .left { float: left;width: 30%;padding-top: 12px; }
.wform_row .right { float: right;width: 68%; }
.wform_row .left label { display: block;margin-bottom: 12px;font-family: 'Open Sans';font-size: 13px; }
.wform_row .left p { font-size: 11px;margin-bottom: 12px;line-height: 16px; }
.wform_row .right p { margin-bottom: 10px; }

.wtb { background: #222;padding: 10px;color: #eee;border: 1px solid #555;font: 12px tahoma; }
.wtbf { width: 100%; }

.wdivider { border-bottom: 1px solid #666;margin-bottom: 18px; }
.wfml { padding-left: 32%; }
.wbutton { border: 0;display: inline-block;font-family: 'Open Sans';font-size: 14px;letter-spacing: 0.5px;background: #ce0408;color: #fff;padding: 10px 15px;text-decoration: none; }

ul.wf_errors { padding: 0 0 25px;line-height: 24px;font-weight: bold;color: #ce0408;list-style: disc;margin-left: 25px; }

/*************************/
/*    PIC OF THE WEEK    */
/*************************/

.filter_row { margin-bottom: 14px;margin-top: -8px; }
.filter_row select { border: 1px solid #555;background: #222;color: #eee;padding: 8px;font-size: 11px; }
.filter_row span { vertical-align: middle;margin-right: 10px;font-size: 11px; }

a.potw_block { width: 33.33%;float: left;padding: 0 8px;margin-bottom: 15px;text-align: center;display: block;text-decoration: none; }
a.potw_block span.thumb { transition: all 0.3s ease 0s;display: block;width: 100%;padding-top: 65%;background-position: center;background-size: contain;background-repeat: no-repeat;margin-bottom: 7px;border: 1px solid #444; }
a.potw_block span.title { display: block;margin-bottom: 7px;font-size: 13px;line-height: 17px;color: #f7d32e; }
a.potw_block span.title strong { color: #fff;font-weight: bold; }
a.potw_block span.view { background: #ce0408;color: #fff;font-size: 11px;display: inline-block;padding: 7px 12px;border-radius: 3px; }

a.potw_block:hover span.thumb { border: 1px solid #888;opacity: 0.7; }
a.potw_block:hover span.view { background: #444; }

.potwtop h3 { float: left;width: 80%; }
.potwtop .social { float: right; }

.potwmain { margin-bottom: 20px;margin-top: 20px; }
.potwmain span.thumb { transition: all 0.3s ease 0s;display: block;width: 100%;padding-top: 65%;background-position: center;background-size: contain;background-repeat: no-repeat; }

ul.potwlinks { margin-bottom: 5px;text-align: center; }
ul.potwlinks li { width: 25%;display: inline-block;margin-bottom: 15px;padding: 0 8px; }
ul.potwlinks li a { display: block;border-radius: 3px;padding: 10px 18px;text-align: center;text-decoration: none;background: #ce0408;color: #fff; }
ul.potwlinks li a span { display: block;font-size: 11px;padding-top: 4px; }
ul.potwlinks li a:hover { opacity: 0.8; }

.home_potw { position: absolute;transition: all 0.3s ease 0s;z-index: 9999;right: 10px;bottom: 10px;display: block;background-color: #f7d32e;padding: 10px 20px;color: #000;font-weight: bold;text-decoration: none;border-radius: 3px;font-size: 11px; }
.home_potw:hover { background-color: #ce0408; color: #fff; }

/*************************/
/*      COOKIES LAW      */
/*************************/

#cookie-law { background-color: #990000;position: fixed;height: 38px;z-index: 9999999999;bottom: 0;left: 0;width: 450px;border-radius: 0 10px 0 0; }
#cookie-law p { font-family: arial;color: #fff;float: left;margin-bottom: 0;line-height: 16px;font-size: 11px;text-align: left;padding-bottom: 0;padding-left: 6px;padding-top: 3px;max-width: 70%; }
#cookie-law p a { outline: none;color: #fff;font-weight: bold;transition: all 0.3s ease 0s; }
#cookie-law p a:hover { text-decoration: none;color: #eee; }
#cookie-law a.close-cookie-banner:hover { background-color: #fff;color: #990000; }
#cookie-law a.close-cookie-banner { float: right;display: block;transition: all 0.3s ease 0s;margin-top: 10px;background-color: #000;width: 25%;border-radius: 4px;padding: 4px 2px;text-decoration: none;text-align: center;margin-right: 10px;color: #fff;font-weight: bold; }
.cookie_clear { clear: both; }

/*************************/
/*    PRIVACY POLICY     */
/*************************/

.privacy h2 { font-size: 20px;margin: 0 0 20px;line-height: 26px; }
.privacy h3 { font-size: 16px;margin: 0 0 20px;line-height: 18px; }

.policy_list { font-size: 12px;line-height: 18px;margin-bottom: 18px;color: #bbb;margin-left: 3%; }
.policy_list li { list-style: disc;margin-bottom: 4px;font-size: 11px; }



.other_currencies_small { padding-top: 3px;font-size: 11px;color: #ccc; }

.other_currencies_large { padding: 10px 0 0;color: #ccc;text-align: center; }



/* our team */

#ourteam_wrapper { display: flex;flex-wrap: wrap;padding-top: 15px; }

.member { width: 49%;margin-right: 2%;margin-bottom: 20px; }
.member:nth-child(even){ margin-right: 0; }

.member .inner { display: flex; }
.member .inner .right { width: 70%;padding-left: 28px; }
.member .inner .right .name { display: block;font-size: 24px;color: #f7d32e;line-height: 1.4;font-family: 'Open Sans'; }
.member .inner .right .position { display: block;font-size: 18px;color: #ccc;line-height: 1.4;font-family: 'Open Sans'; }
.member .inner .right p:last-child { margin: 0; }

.member .inner .left .thumb { padding-top: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;border: 6px solid #fff;box-shadow: 0 2px 4px rgba(0,0,0,0.3); }

.member .inner .left { width: 30%; }

.coption { width: 130px;display: inline-block;font-weight: bold; }

.mb_med { margin-bottom: 15px; }


/* subscribe */

.subscribe_container { max-width: 900px;margin: auto;text-align: center;line-height: 1.4; }
.subscribe_form { padding-top: 20px; }
.subscribe_form .enquiry_row label { font-size: 14px;margin: 0 0 6px; }
.subscribe_form h3 { padding: 30px 0 20px;font-size: 20px;font-weight: 300; }

ul.sub_errors { border: 1px solid #a00;padding: 20px;text-align: center;font-size: 14px;color: #ee4e4e;margin-bottom: 25px; }

